# 
msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: French\n"
"Language: fr\n"
"X-Generator: Zanata 4.6.2\n"
"Plural-Forms: nplurals=2; plural=(n > 1)\n"

#. -- [EVENT] --VillageSmall(0)@@+[NODE]2@@[STORY]
#. -- [EVENT] --VillageLarge(2)@@+[NODE]2@@[STORY]
msgid ""
"You come to a settlement claimed by the light. Its folk roam the streets in "
"unison, working, crafting, ploughing the fields, all in silence, all "
"together.When they spot you, they approach:'You have come to join us?'"
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]2@@[OUT]1
#. -- [EVENT] --VillageLarge(2)@@+[NODE]2@@[OUT]1
msgid ""
"No, tell them you have come to talk and perhaps establish a friendship."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[STORY]
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[STORY]
msgid ""
"'You are either one of us, or you are not. Come . . .'Light wisps begin to "
"circle you, their cold heat on your skin and burning icicles touching your "
"guts in an attempt at joining."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[OUT]1
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[OUT]1
msgid "Refuse and leave quickly."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[OUT]2
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[OUT]2
msgid ""
"[Turmoil or Light]This is an abomination that defies both turmoil (seeking "
"to tame it) and light (abusing its power). Attack head on!"
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[OUT]3
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[OUT]3
msgid ""
"[Magic or Nature]This force seems immaterial. Call upon your domain and face "
"these fiends with your spirit!"
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]3@@[OUT]4
#. -- [EVENT] --VillageLarge(2)@@+[NODE]3@@[OUT]4
msgid ""
"[Harmony or Intellect]Show them the strength of your mind, a will that will "
"not be bent. "
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]6@@[STORY]
#. -- [EVENT] --VillageLarge(2)@@+[NODE]6@@[STORY]
msgid ""
"You destroy the lightbringers and the village burns, as if the light will "
"not allow you a full victory. "
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]6@@[OUT]1
#. -- [EVENT] --VillageSmall(0)@@+[NODE]8@@[OUT]1
#. -- [EVENT] --VillageSmall(0)@@+[NODE]13@@[OUT]1
#. -- [EVENT] --ArmyLight(1)@@+[NODE]27@@[OUT]2
#. -- [EVENT] --ArmyLight(1)@@+[NODE]30@@[OUT]1
#. -- [EVENT] --VillageLarge(2)@@+[NODE]6@@[OUT]1
#. -- [EVENT] --VillageLarge(2)@@+[NODE]8@@[OUT]1
#. -- [EVENT] --VillageLarge(2)@@+[NODE]13@@[OUT]1
msgid "Leave."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]8@@[STORY]
#. -- [EVENT] --VillageLarge(2)@@+[NODE]8@@[STORY]
msgid ""
"You are badly beaten and forced to flee. One or more of your folk could fall "
"under their dominion . . ."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]13@@[STORY]
#. -- [EVENT] --VillageLarge(2)@@+[NODE]13@@[STORY]
msgid ""
"Your resistance wakens something within the taken folk and they banish the "
"light from their souls! Alas, their bodies are too weak and burnt out to "
"survive without the hive mind and they fall dead, but free.The village "
"itself burns as if the light would not abide your victory."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]18@@[STORY]
#. -- [EVENT] --VillageLarge(2)@@+[NODE]18@@[STORY]
msgid ""
"'Bringer of light, come, see us. One day you will join. For now some us may "
"wish to travel with you.'"
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]18@@[OUT]1
#. -- [EVENT] --VillageLarge(2)@@+[NODE]18@@[OUT]1
msgid "See the light village."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[STORY]
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[STORY]
msgid ""
"The village seems frozen in time. The people move so slowly you can barely "
"see it. Yet they all seem really happy."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]1
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]1
msgid "Have your spirit healed."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]2
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]2
msgid "Have your mental health cured."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]3
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]3
msgid "Remove curses. "
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]4
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]4
msgid "Recruit lightbringers."
msgstr ""

#. -- [EVENT] --VillageSmall(0)@@+[NODE]19@@[OUT]5
#. -- [EVENT] --VillageLarge(2)@@+[NODE]19@@[OUT]5
msgid "Nothing to do for now, leave."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[STORY]
msgid ""
"A group of folk taken by the light scourge approaches you -- lightbringers, "
"as they are now known.They do not speak. They seek only to bring you into "
"their commune with the light-mind."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[OUT]1
msgid "Speak to them."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[OUT]2
msgid "Fight!"
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[OUT]3
msgid "Face them with your spirit!"
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]2@@[OUT]4
msgid "Move away."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]17@@[STORY]
msgid "You destroy the lightbringers and their bodies turn to ash. "
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]17@@[OUT]1
msgid "Take their stuff and leave."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]19@@[STORY]
msgid ""
"Your spirit is too weak. The lightbringers assail you, and you barely escape "
"-- and perhaps some of you do not . . ."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]19@@[OUT]1
msgid "Run."
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]27@@[STORY]
msgid ""
"'You, yu gave more light. You will join when you are ready...'They move away."
""
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]27@@[OUT]1
msgid "Attack!"
msgstr ""

#. -- [EVENT] --ArmyLight(1)@@+[NODE]30@@[STORY]
msgid ""
"A group of the lightbringers approaches, but they suddenly simply collapse. "
"The destruction of the light-beast is working."
msgstr ""

